@charset 'UTF-8';

@import url("base.css");
@import url("common.css");
@import url("navi.css");
@import url("contents.css");
@import url("right_content.css");
@import url("SpryCollapsiblePanel.css");
@import url("fullcalendar.css");
@import url("cltheme.css");

/* -----------------------------------------------------------------------------
>> 共通
----------------------------------------------------------------------------- */
body{
    background-color: #F7F1F4;
}

a:link,a:visited {
	color: #6B2148;
}

#wrapper {
	background: url(../img/parts/page_bg_01.gif) repeat-x;
}
/* パンくず全般 */
#topicPath .now a {
	background-color:#ecb3d1;
}




/* ヘッダー背景 */
/* -----------------------------------------------------------------------------
>> 左カラム
----------------------------------------------------------------------------- */

#content #Larea {
	float: left;
	width: 720px;
}

/* テーブル */
.table01 tr th{
	color: #6B2148;
}

/* ページナビ */
#Larea .pageNav h3 {
	background: url(../img/icon/pan_arrow_01.gif) no-repeat right center;
}
#Larea .pageNav li a {
	background-color: #FAE4EF;
}
#Larea .pageNav .now a,
#Larea .pageNav li a:hover {
	background-color: #BF84A5;
}

/* タイトルバー　色あり */
#Larea .contentTitle01 {
	background-color: #a66c8a;
}
#Larea .contentTitle01 h3 {
}



/* 記事 下線あり*/
#Larea .contentNews01 header {
	background-color: #a66c8a;
}
#Larea .contentNews01 header h3 {
}
#Larea .contentNews01 .date {
	color: #BF84A5;
}

#Larea .contentNews01 ul li,
#Larea .contentNews01 ol li{
	margin-left:20px;
}

/* 記事 下線なし*/
#Larea .contentNews02 header {
	background-color: #efe0e8;
}
#Larea .contentNews02 header h3 {
	background-color: #a66c8a;
}
#Larea .contentNews02 .date {
	color: #BF84A5;
}



/* 記事 タイトル無色 */
#Larea .contentNews03 header h3 {
	color: #6B2148;
	border-top: 3px solid #a66c8a;
}
#Larea .contentNews01 .comment h1,
#Larea .contentNews01 .comment h2,
#Larea .contentNews01 .comment h3,
#Larea .contentNews01 .comment h4,
#Larea .contentNews01 .comment h5,
#Larea .contentNews01 .comment h6,
#Larea .contentNews02 .comment h1,
#Larea .contentNews02 .comment h2,
#Larea .contentNews02 .comment h3,
#Larea .contentNews02 .comment h4,
#Larea .contentNews02 .comment h5,
#Larea .contentNews02 .comment h6,
#Larea .contentNews03 .comment h1,
#Larea .contentNews03 .comment h2,
#Larea .contentNews03 .comment h3,
#Larea .contentNews03 .comment h4,
#Larea .contentNews03 .comment h5,
#Larea .contentNews03 .comment h6 {
	color: #6B2148;
}


/* 記事 シンプル */
#Larea .contentSimple01 h1,
#Larea .contentSimple01 h2,
#Larea .contentSimple01 h3,
#Larea .contentSimple01 h4,
#Larea .contentSimple01 h5,
#Larea .contentSimple01 h6,
#Larea .contentSimple02 h1,
#Larea .contentSimple02 h2,
#Larea .contentSimple02 h3,
#Larea .contentSimple02 h4,
#Larea .contentSimple02 h5,
#Larea .contentSimple02 h6 {
	color: #6B2148;
}
#Larea .contentSimple02 .title {
	color: #333;
	font-weight:bold;
	margin-bottom:10px;
}
#Larea .contentSimple02 .date {
	font-weight:bold;
	color:#6B2148;
}

/* リスト大 */
#Larea .contentList01 figcaption a{
	background-image: url(../img/icon/arrow_scl1.png);
}
#Larea .contentList01 figcaption a:hover{
	background-color: #f9dceb;
}

#Larea .contentList01 .box ul li a{
	color: #6B2148;
}
#Larea .contentList01 .box ul li a:hover{
	background-color: #f9dceb;
}
/* リスト中 */
#Larea .contentList02 li a :hover{
	background-color: #f9dceb;
}

/* リスト小（写真なし） */
#Larea .contentList03 header {
	background-color: #efe0e8;
}
#Larea .contentList03 header h3 {
	border-bottom: 2px solid #DBB7CB;
	background: url(../img/parts/title_bar_01.gif) repeat-x;
}

#Larea .contentList03 li a{
	background-image: url(../img/icon/arrow_scl0.png);
}
#Larea .contentList03 li a:hover {
	background-color: #f9dceb;
}



/* お知らせ一覧 */
#Larea .contentTopics header h2 {
	border-top: 3px solid #a66c8a;
	background-color: #FFEEFC
}

/* -----------------------------------------------------------------------------
>> 右カラム
----------------------------------------------------------------------------- */

#content #Rarea {
	float:left;
	width: 210px;
}
* html #content #Rarea {
	position: absolute;
	top: 0px;
	right: 0px;
}
/* ローカルナビ */
#Rarea #localNavi h2 a{
background-image: url(../img/title/r_title_01.png);
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#Rarea #localNavi h3 {	background-image: url(../img/title/r_subTitle_01.png);
	background-color: #ecb3d1;
}
#Rarea #localNavi .content li a {	background-image: url(../img/icon/rm1_arrow_R.png);}


#Rarea #localNavi .content li.topDir2 a {
	background-image: url(../img/icon/dir_arrow_D1.png);
	color: #6B2148;
	background-color: #FAE4EF;
}
#Rarea #localNavi .content li.topDir1 a {
	background-image: url(../img/icon/arrow_scl1.png);
	color: #6B2148;
	background-color: #FDF2F8;
}


#Rarea #localNavi .content li a:hover {
	background-color: #FAE4EF;
}
#Rarea #localNavi .content li.now a {
	background-color: #FAE4EF;
}

